Bug 112649 - ISDN interface (ippp0 device): unable to deactivate it
Summary: ISDN interface (ippp0 device): unable to deactivate it
Status: CLOSED DUPLICATE of bug 112194
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-26 09:59 UTC by Francesco Parisi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 19:00:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Francesco Parisi 2003-12-26 09:59:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.4.1)
Gecko/20031030

Description of problem:
Once activated the ISDN interface is impossible to deactivate it: the
button "Deactive" isn't enabled and the status of interface is always
"unactive".

Version-Release number of selected component (if applicable):
redhat-config-network-1.3.10-1

How reproducible:
Always

Steps to Reproduce:
1.Launch redhat-config-network from a X console
2.Select ISDN interface (previuos configured) then press button
"Active" ("Attiva" in italian language)
3.Interface became active
4.Button "Deactive" isn't functionally
5.Interface status (device ippp0) is always "Deactive"
    

Additional info:

Comment 1 Neil Drinkwater 2004-01-20 05:46:12 UTC
This bug is similar if not the same for device ppp0. The device is 
activated, but R-C-N still shows "inactive", therefore cannot 
deactivate.

Comment 2 Harald Hoyer 2004-01-29 14:50:00 UTC
try to rename the nickname to ippp0

Comment 3 Jef Spaleta 2004-01-31 04:41:48 UTC

*** This bug has been marked as a duplicate of 112194 ***

Comment 4 Red Hat Bugzilla 2006-02-21 19:00:30 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.